@charset "utf-8";

div#middle-middle div#items-slideshow-wrapper
{
	margin-top: 40px;
}
div#middle-middle div#items-slideshow-wrapper div.items-slideshow-arrow-container {
	width: 17px;
	height: 100%;
	position: relative;
	display: block;
}
div#middle-middle div#items-slideshow-wrapper div.redrightarrow {
	background: url(/images/template/puscica_desno_novi_izdelki.png) no-repeat scroll 0 0 transparent;
	right: 0;
	top: 50%;
	margin-top: -15px;
	opacity: 0.5;
	position: absolute;
	width: 15px;
	height: 29px;
	display: block;
	cursor: pointer;
}
div#middle-middle div#items-slideshow-wrapper div.redrightarrow:HOVER {
	opacity: 1;
}
div#middle-middle div#items-slideshow-wrapper div.redrightarrow.disabled {
	opacity:0.25!important;
	cursor: default;
}
div#middle-middle div#items-slideshow-wrapper div.redleftarrow {
	background: url(/images/template/puscica_levo_novi_izdelki.png) no-repeat scroll 0 0 transparent;
	left: 0;
	top: 50%;
	margin-top: -15px;
	opacity: 0.5;
	position: absolute;
	width: 15px;
	height: 29px;
	display: block;
	cursor: pointer;
}
div#middle-middle div#items-slideshow-wrapper div.redleftarrow:HOVER {
	opacity: 1;
}
div#middle-middle div#items-slideshow-wrapper div.redleftarrow.disabled {
	opacity: 0.25!important;
	cursor: default;
}
div#middle-middle div#items-slideshow-wrapper div#items-slideshow-title {
	font-size: 16px;
/*     font-weight: 600; */
/* 	border-bottom: 1px solid #C5E8FF; */
	padding-bottom: 13px;
}
div#middle-middle div#items-slideshow-wrapper div#items-slideshow-wrapper-inner{
/*	border-top: 2px solid #ABC1CE;
	padding-top: 20px;*/
}

div#middle-middle div#items-slideshow-wrapper div.slideshowItemTitle{
	color: #3B2313;
	font-size: 16px;
	padding: 3px 0 0 2px;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
}
div#middle-middle div#items-slideshow-wrapper div.slideshowItemPrice{
	/*color: #B50C11;*/
	font-weight: bold;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
	font-size: 18px;
	padding-top:2px;
}
div#middle-middle div#items-slideshow-wrapper div.slideshowItemWrapper {
	padding-bottom: 6px;
	padding-top: 3px;
}
div#middle-middle div#items-slideshow-wrapper div.slideshowItemWrapper a * {
	cursor: pointer;
}
div#middle-middle div#items-slideshow-wrapper div.slideshowItemWrapper div.slideshowItemImage {
	background: none repeat scroll 0 0 white;
    border: 1px solid #A8A393;
    border-radius: 5px 5px 5px 5px;
	height: 157px;
    text-align: center;
	background-position: bottom center;
}
div#middle-middle div#items-slideshow-wrapper li{
	padding-left: 5px;
}
div#middle-middle div#items-slideshow-wrapper li:FIRST-CHILD{
	padding-left: 0;
}
